/* ¼­ºêÆäÀÌÁö ¸®½ºÆ®*/

.view_title_text           {font-family:Malgun Gothic;color:#000000;font-size:40px;text-decoration:none;font-weight:bold;}
.view_title_text_39           {font-family:Malgun Gothic;color:#000000;font-size:39px;text-decoration:none;font-weight:bold;}

.view_title_content_text   {font-family:Malgun Gothic;color:#444444;font-size:17px;text-decoration:none;}

.view_list_title_text     {font-family:Malgun Gothic;color:#444444;font-size:20px;text-decoration:none;font-weight:bold;}

.view_list_text           {font-family:Malgun Gothic;color:#444444;font-size:17px;text-decoration:none;}
.view_list_text a         {font-family:Malgun Gothic;color:#444444;font-size:17px;text-decoration:none;}
.view_list_text a:link    {font-family:Malgun Gothic;color:#444444;font-size:17px;text-decoration:none;}
.view_list_text a:visited {font-family:Malgun Gothic;color:#444444;font-size:17px;text-decoration:none;}
.view_list_text a:hover   {font-family:Malgun Gothic;color:#555555;font-size:17px;text-decoration:none;}


/* ¼­ºêÆäÀÌÁö »ó¼¼º¸±â*/

.view_sub1_title_text           {font-family:Malgun Gothic;color:#000000;font-size:40px;text-decoration:none;font-weight:bold;}
.view_sub1_title_content_text   {font-family:Malgun Gothic;color:#444444;font-size:17px;text-decoration:none;}

.view_sub1_title1_text     {font-family:Malgun Gothic;color:#444444;font-size:20px;text-decoration:none;font-weight:bold;}
.view_sub1_title2_text     {font-family:Malgun Gothic;color:#444444;font-size:20px;text-decoration:none;font-weight:bold;}

.view_sub1_text1           {font-family:Malgun Gothic;color:#444444;font-size:17px;text-decoration:none;}
.view_sub1_text1 a         {font-family:Malgun Gothic;color:#444444;font-size:17px;text-decoration:none;}
.view_sub1_text1 a:link    {font-family:Malgun Gothic;color:#444444;font-size:17px;text-decoration:none;}
.view_sub1_text1 a:visited {font-family:Malgun Gothic;color:#444444;font-size:17px;text-decoration:none;}
.view_sub1_text1 a:hover   {font-family:Malgun Gothic;color:#555555;font-size:17px;text-decoration:none;}